{
  "1BodyColor": {
    "complex": true,
    "reflection": 0.796,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF002311",
    "flakes": 1.0,
    "enabled": true
  },
  "2Rims": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "3Calipers": {
    "enabled": true,
    "colors": [
      "#4F514E"
    ]
  },
  "4LeatherSeats": {
    "enabled": true,
    "colors": [
      "#966F04"
    ]
  },
  "5Plate": {
    "style": "Europe",
    "paramCountry": "Italy",
    "paramPrefix": "mi",
    "paramPostfix": "no"
  }
}